Subject: Re[2]: BK to CVS? + MDIO

From: Ricardo Scop <[email-masked]>
Date: Sat, 6 Oct 2001 00:42:48 -0300

Tom,

Saturday, October 06, 2001, 12:34:19 AM, you wrote:

TR> If you turn on CONFIG_USE_MDIO, it _may_ work.  You might have to add in
TR> support for the LTX960A tho (only 970 and 971 are explicitly supported).

Oh, I made two typos in a row! Actually, we are using the LXT970A chip,
which is an enhanced version from the 970, so I'll give it a try.

Thank you very much.

~ Scop

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/